ISCS#FEP - Feature #18

gooooooan
04/16/2019 02:09 PM - xiangyang li

Status: Closed
Priority: Normal
Assignee: shixun yan
Category:

Target version: 2.2

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/16/2019
05/10/2019
100%

0.00 hour
0.00 hour

Description

100000000000

History

#1 - 04/19/2019 10:54 AM - shixun yan

- Assignee set to shixun yan

#2 - 05/05/2019 03:13 PM - shixun yan
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 06/28/2019 10:41 AM - xiangyang li

- Target version set to 2.2
#4 - 07/08/2019 11:13 AM - xiangyang li

- Status changed from Resolved to Closed
